
.client{
    padding: 80px 0;
    position: relative;
}

.client-con{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 50px;
    margin-bottom: 50px;
}

.client-area{
    width: 30%;
    text-align: center;
    background-color: #FFD7DB;
    border-radius: 10px;
    border: #D6152C 2px solid;
    transition: all ease 0.4s;
}
.client-area:hover {
    background-color: #cacaca;
    box-shadow: 1px 1px 10px #bebebe;
}
.client-img img{
    margin-top: -80px;
}

.cli-area-main{
  margin-top: 150px;
}

.client-area-2{
    margin-top: 80px;
}
.client-top h1{
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    margin-bottom: 5px;
}

.client-bot p{
    color: #555353;
    font-size: 16px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    padding: 40px 30px;
    line-height: 30px;
}

.client-top{
    background-color: #D6152C;
    padding: 5px 0;
    margin-top: 10px;
}

.star{
    color: #F4C006;
}

.client-main-testi{
    display: none;
}

.cli-area-main{
    text-align: center;
}

.client-main-testi-2{
    margin-top: 130px;
}







